# device driver configuration file

#for IFG

[ALTIMITER]
PortSettings=9600,8,n,1

[GYRO]
PortSettings=19200,8,n,1

#for digiquartz

[BATHY]
PortSettings=9600,8,n,1

#for DVL

[DVL]
PortSettings=19200,8,n,1


[GYRO_OCTANS]
PortSettings=9600,8,n,1



